/*
Theme Name: Student Case Management
Theme URI: https://studentcasemanagement.colostate.edu
Template: generatepress
Author: Shaun Geisert
Version: 1.0.1586798334
Updated: 2020-04-13 11:18:54

*/

.entry-title {
  padding-left: 10px;
  font-family: "factoria" !important;
}
.site-info {
  padding-right: 0;
  padding-bottom: 10px;
  padding-left: 0;
}
.footer-bar-align-right .copyright-bar {
  text-align: left;
}
.top-bar {
  border-bottom: 8px solid #5d9632;
}
nav {
  border: 1px solid #dfdfdf;
  background-color: #f9f9f9;
  -moz-border-radius: 2px 2px 0 0;
  -webkit-border-radius: 2px 2px 0 0;
  -o-border-radius: 2px 2px 0 0;
  border-radius: 2px 2px 0 0;
  background-image: -moz-linear-gradient(top, #f9f9f9, #ececec);
  background-image: -webkit-linear-gradient(top, #f9f9f9, #ececec);
  background-image: -o-linear-gradient(top, #f9f9f9, #ececec);
  background-image: -ms-linear-gradient(top, #f9f9f9, #ececec);
  background-image: linear-gradient(to bottom, #f9f9f9, #ececec);
  border-right-color: #e9e9e9;
}
nav ul li.search-item a {
  display: table-cell;
  vertical-align: middle;
  height: 55px;
  width: 94px;
  padding: 0 0 0 20px;
}
.unclickable > a:hover {
  cursor: default;
}
.site-main
  .elementor-widget-heading.elementor-widget-heading
  .elementor-heading-title {
  color: #1e4d2b;
}
.site-main .gform_button,
input[type="submit"],
a.button,
a.button:visited {
  background-color: #d9782d;
  color: #fff;
}
.site-main .gform_button:hover,
input[type="submit"]:hover {
  background-color: #1e4d2b;
}
.elementor-section-boxed
  .elementor-image-box-content
  .elementor-image-box-title {
  color: #d9782d !important;
}
.elementor-image-carousel-caption {
  padding-top: 15px;
  text-transform: uppercase;
  font-size: 15px;
  font-style: normal;
}
.elementor h3 a {
  text-decoration: underline;
}
.site-main .elementor-widget-form .elementor-button {
  background-color: #d9782d;
}
.elementor-slick-slider .slick-arrows-inside .slick-arrow {
  display: block;
  height: 40px;
  background-color: #000;
  background-color: rgba(0, 0, 0, 0.5);
  position: absolute;
  width: 40px;
  cursor: pointer;
  z-index: 1000;
}
.elementor-slick-slider .slick-arrows-inside .slick-arrow:hover {
  background-color: #000;
}
.site-main .elementor-widget-slides .elementor-slide-heading {
  font-family: "VitesseBook", "Trebuchet MS", Helvetica, sans-serif;
  font-size: 34px;
  text-shadow: 1px 1px #393939;
}
.site-main .elementor-widget-slides .elementor-slide-description {
  font-family: "VitesseBook", "Trebuchet MS", Helvetica, sans-serif !important;
}
.site-main .elementor-heading-title {
  font-family: "factoria" !important;
  font-size: 34px;
}
h3.elementor-image-box-title {
  font-family: "Oswald", "Trebuchet MS", Helvetica, sans-serif !important;
}
.site-main .elementor-widget-slides .elementor-slide-button {
  font-family: "VitesseBook", "Trebuchet MS", Helvetica, sans-serif;
  font-size: 15px;
  line-height: 1;
}
.elementor-slide-button {
  cursor: pointer;
}
.site-main .elementor-widget-button a.elementor-button,
.site-main .elementor-widget-button .elementor-button {
  font-family: "VitesseBook", "Trebuchet MS", Helvetica, sans-serif;
  font-size: 15px;
  line-height: 1;
  letter-spacing: 1px !important;
}
/* HELPERS */
.factoria-demi {
  font-family: "factoria-demi";
}
.factoria-light {
  font-family: "factoria-light";
}
.factoria {
  font-family: "factoria";
}
.site-main .elementor-slides .slick-slide-inner .elementor-slide-button:hover {
  background-color: #fff;
  color: #333;
}
.em-calendar thead tr {
  font-weight: bold;
  background-color: #004c23;
  color: #fff;
}
.em-calendar .em-calnav {
  color: white;
}
.em-calendar tbody tr.days-names {
  background-color: #efefef;
}
.ui-datepicker th {
  color: #fff !important;
  text-shadow: none !important;
}
.site-main .elementor-widget-heading .elementor-heading-title {
  font-weight: 500;
}
table th {
  vertical-align: middle;
  text-align: left;
  background-color: #004c23;
  width: 20%;
  color: #fff;
  border-right: 1px solid #ccc;
  padding: 15px;
}
table td {
  vertical-align: middle;
  text-align: left;
  border-right: 1px solid #ccc;
  padding: 15px;
}
table thead tr,
table tbody tr {
  border: 1px solid #ccc;
}
.site-main .css-events-list table.events-table td {
  padding: 10px;
}
.KlavikaLight {
  font-family: "KlavikaLight", Sans-Serif;
}
.KlavikaMedium {
  font-family: "KlavikaMedium", Sans-Serif;
}
.KlavikaMediumCond {
  font-family: "KlavikaMediumCond", Sans-Serif;
}
.KlavikaRegular {
  font-family: "KlavikaRegular", Sans-Serif;
}
.KlavikaLightCondensed {
  font-family: "KlavikaLightCondensed", Sans-Serif;
}
.Montserrat {
  font-family: "Montserrat", Sans-Serif;
}
.proxima {
  font-family: "prox-regular";
}
.bottomlogo img {
  width: 250px;
}
.menu-footer-bar-container {
  padding-top: 10px;
}
@media (min-width: 769px) .site.container {
  .main-nav * {
    -moz-transition: all 0.35s ease-out !important;
    -webkit-transition: all 0.35s ease-out !important;
    -o-transition: all 0.35s ease-out !important;
    transition: all 0.35s ease-out !important;
  }
  nav .main-nav .mega-menu {
    position: static;
  }
  nav .main-nav .mega-menu-col-2 > ul {
    position: absolute;
    width: 50%;
    left: 25% !important;
  }
  nav .main-nav .mega-menu-col-3 > ul {
    position: absolute;
    width: 65%;
    left: 25% !important;
  }
  nav .main-nav .mega-menu > ul > li > a {
    font-weight: bold;
  }
  nav .main-nav .mega-menu > ul > li {
    display: inline-block;
    vertical-align: top;
    width: 25%;
  }
  nav .main-nav .mega-menu.mega-menu-col-2 > ul > li {
    width: 50%;
  }
  nav .main-nav .mega-menu.mega-menu-col-3 > ul > li {
    width: 33.3333%;
  }
  nav .main-nav .mega-menu.mega-menu-col-5 > ul > li {
    width: 20%;
  }
  nav .main-nav .mega-menu > ul > li:hover > a,
  nav .main-nav .mega-menu > ul > li:focus > a,
  nav .main-nav .mega-menu > ul > li[class*="current-"] > a,
  nav .main-nav .mega-menu ul ul {
    background-color: transparent !important;
    color: inherit;
  }
  nav .main-nav .mega-menu ul .sub-menu {
    display: block;
    height: auto;
    position: static;
    width: 100%;
    -moz-box-shadow: 0 0 0;
    -webkit-box-shadow: 0 0 0;
    -o-box-shadow: 0 0 0;
    box-shadow: 0 0 0;
    left: 0;
    visibility: visible;
    opacity: 1;
  }
  nav .main-nav .mega-menu ul.toggled-on .sub-menu {
    pointer-events: auto;
  }
  nav
    .main-nav
    .mega-menu
    .sub-menu
    .menu-item-has-children
    .dropdown-menu-toggle {
    display: none;
  }
  nav .main-nav .mega-menu li a,
  .main-navigation .main-nav ul ul li a {
    font-weight: 400;
    font-style: normal;
  }
  nav
    .main-nav
    .mega-menu
    ul.sub-menu
    > li.menu-item-has-children
    > a:first-child {
    font-weight: 700;
    border-bottom: 1px solid rgba(0, 0, 0, 0.08);
    color: #285534;
    letter-spacing: normal;
    text-indent: -20px;
    margin: 0 20px;
  }
  nav
    .main-nav
    .mega-menu
    ul.sub-menu
    > li.menu-item-has-children
    > a:first-child:hover {
    cursor: default;
  }
  .main-navigation .main-nav ul ul li[class*="current-menu-"] > a {
    background-color: rgba(255, 255, 255, 0);
    color: #878787;
  }
}
@media (min-width: 769px) {
  body:not(.home):not(.woocommerce) #page {
    margin-top: 0 !important;
  }
}

h3.gsection_title {
	line-height: 1.7em;
    background-image: linear-gradient(to bottom, #f9f9f9, #ececec);
    padding: 15px;
	border-bottom: 1px solid #00000026;
	font-weight:bold;
}

/* ------------------------ */
/*       Steve Tweaks       */
/* ------------------------ */
/* --- Navigation --- */
#site-navigation #primary-menu ul li a {
  font-size: 1em;
}
/* --- Page Body --- */
/* --- Footer Links --- */
.site-footer .footer-widgets ul li a {
  color: rgba(255, 255, 255, 0.8);
  font-size: 0.9em;
}
.site-footer .footer-widgets ul li a:hover {
  color: rgba(255, 255, 255, 1);
}
